Best Alarm App for Android?

There are tons of choices to choose from when looking for a great alarm app for Android. While the stock … more

Unofficial CM12.1 Available for Moto E 2014

While Motorola is yet to release a final 5.0.2 build for the Moto E 2014, XDA Senior … more

Pinsy Brings Social Sketching To Your Watch & Phone

Did you watch Apple’s VP draw on his wrist during the Apple Watch announcement … more

CyanogenMod 12.1 for Samsung Galaxy S5

Android 5.1 is slowly putting its mark in the custom ROM world. CyanogenMod 12.1 is available to … more
Post Reply Subscribe to Thread Email Thread

[Q] SGN3 is rooted, Can I update toi Kitkat 4.4.3?

21st April 2014, 02:09 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: Nov 2013
Hello Folks

I have a SGN 3 and I rooted it, the SSN is N9005GSMH, Can I update to Kitkat 4.4.2 and how to I do? Any can help me to this? Thanks!!!
Last edited by herthon; 21st April 2014 at 02:45 PM.
21st April 2014, 02:29 PM   |  #2  
Egorych's Avatar
Senior Member
Thanks Meter: 14
 
105 posts
Join Date:Joined: May 2013
Didnt knew that 4.4.3 is availible for Note 3

Sent from my SM-N9005 using xda app-developers app

---------- Post added at 02:29 PM ---------- Previous post was at 02:28 PM ----------

But If you find 4.4.3 for Note 3... Yes of course you can update

Sent from my SM-N9005 using xda app-developers app
21st April 2014, 02:47 PM   |  #3  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: Nov 2013
Sorry, 4.4.2
Sorry, 4.4.2, do you know to do this?


Quote:
Originally Posted by Egorych

Didnt knew that 4.4.3 is availible for Note 3

Sent from my SM-N9005 using xda app-developers app

---------- Post added at 02:29 PM ---------- Previous post was at 02:28 PM ----------

But If you find 4.4.3 for Note 3... Yes of course you can update

Sent from my SM-N9005 using xda app-developers app

21st April 2014, 03:09 PM   |  #4  
ultramag69's Avatar
Senior Member
Flag Waratah
Thanks Meter: 615
 
4,580 posts
Join Date:Joined: Nov 2007
If its a Note 3 N9005 then you just download the OS version you want from Sammobile.Com and flash with Odin.
You can't go back, to JB if you don't like KK though as the bootloader won't allow it.

You will need to re-root it afterwards and Knox will be void.
If you used URDLV(sorry, bloody autocorrect) and Knox is still not tripped then look in the mobile Odin thread to upgrade without loosing root... You do need to flash a KK bootloader through PC Odin separately though.
Last edited by ultramag69; 21st April 2014 at 09:05 PM.
21st April 2014, 03:23 PM   |  #5  
thahim's Avatar
Senior Member
Flag Karachi
Thanks Meter: 156
 
1,231 posts
Join Date:Joined: Dec 2006
More
Quote:
Originally Posted by ultramag69

If its a Note 3 N9005 then you just download the OS version you want from Sammobile.Com and flash with Odin.
You can't go back, to JB if you don't like KK though as the bootloader won't allow it.

You will need to re-root it afterwards and Knox will be void.
If you used UNDER and Knox is still not tripped then look in the mobile Odin thread to upgrade without loosing root... You do need to flash a KK bootloader through PA Odin separately though.

I think we cant go back from any version?
Is there cf root available for 4.4.2 for n9005.
If you dont mind can you erite down link to cf root official web site.

Sent from Galaxy Note 3 SM-N9005
21st April 2014, 04:54 PM   |  #6  
OP Junior Member
Thanks Meter: 0
 
8 posts
Join Date:Joined: Nov 2013
Question
Quote:
Originally Posted by ultramag69

If its a Note 3 N9005 then you just download the OS version you want from Sammobile.Com and flash with Odin.
You can't go back, to JB if you don't like KK though as the bootloader won't allow it.

You will need to re-root it afterwards and Knox will be void.
If you used UNDER and Knox is still not tripped then look in the mobile Odin thread to upgrade without loosing root... You do need to flash a KK bootloader through PA Odin separately though.

Right, but in Sammobile.Com site has two versions to two operators - VIVO and CLARO (In Brazil), so can I choose one of both that it will work fine?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes